=== squeeze/style/CMakeLists.txt ===
add_subdirectory(simple)
