=== styles/elegant/CMakeLists.txt ===
install( FILES
        backg.png
        button.png
        button_hover.png
        checkbox_off.png
        checkbox_on.png
        checks_bg.png
        editbox.png
        groupbox.png
        headers.png
        headerview.png
        headerview_hover.png
        hgroupbox.png
        loginBackground.png
        loginBackground_1280x800.png
        passwordBackground.png
        passwordBackground_wide.png
        radiobutton_off.png
        radiobutton_on.png
        tira.png
        dialog.png
        elegant.qss
        DESTINATION  ${DATA_INSTALL_DIR}/lemon/styles/elegant/ )
