=== styles/simple/CMakeLists.txt ===
install( FILES
         backg.png
         loginBackground.png
         loginBackground_1280x800.png
         passwordBackground_wide.png
         passwordBackground.png
         pricechecker.png
         priceCheckerBack.png
         dialog.png
         simple.qss
        DESTINATION  ${DATA_INSTALL_DIR}/lemon/styles/simple/ )
