=== squeeze/CMakeLists.txt ===
project(squeeze)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)
include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} )

add_subdirectory( src )
add_subdirectory( icons )
add_subdirectory( images )
add_subdirectory( style )
#add_subdirectory( doc )
