=== src/CMakeLists.txt ===
--- 
+++ 
@@ -39,6 +39,7 @@
   ${KDE4_KIO_LIBS}
   ${QT_LIBRARIES}
   ${QT_QTSQL_LIBRARY}
+  ${KDE4_KDEPRINT_LIBS}
 )
 
 FIND_PROGRAM(GETTEXT_MSGFMT_EXECUTABLE msgfmt)
