=== styles/CMakeLists.txt ===
add_subdirectory(simple)
add_subdirectory(elegant)
#add_subdirectory(serious) #Serious style is incomplete
