=== squeeze/images/CMakeLists.txt ===
install( FILES
         itemBox.png
         logo.png
        DESTINATION  ${DATA_INSTALL_DIR}/squeeze/images/ )
