=== debian/changelog ===
lemonpos (0.9.1-0ubuntu1.1) lucid-proposed; urgency=low

  * Don't install {squeeze,lemon}ui.rc twice (LP: #554556).
  * Add proper Replaces field.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 09 May 2010 04:15:46 +0200

lemonpos (0.9.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump Standards-Version
    - Bump build-depends
    - Source format 3.0
    - Built with dh --with quilt,kde
    - Bump compat to 7
    - Drop cdbs
    - Bump mysql-client to 5.1
    - Update install files

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 14 Feb 2010 00:03:37 +0100

lemonpos (0.9-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Bump Standards.
  * Add ${misc:Depends} to the Depends field.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 31 Jan 2010 20:17:51 +0100

lemonpos (0.8-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #379193)
  * Drop cmake from build-deps
  * Bump kdelibs5-dev to 4.2.2
  * Transition from kde4.mk to pkg-kde-tools
   - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
   - debian/control: Build-Depend on 'pkg-kde-tools'
  * Fix lemon.install and lemonpos-data.install

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Thu, 21 May 2009 19:58:31 +0200

lemonpos (0.7.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Bump-up Standards-Version.
  * debian/copyright:
    - Replace (C) with © symbol.
  * debian/patches/kubuntu_01_desktop_files.diff:
    - Add a short description to make lintian happy.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 May 2009 16:43:25 +0200

lemonpos (0.7-0ubuntu3) jaunty; urgency=low

  * No-change rebuild to fix lpia shared library dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2009 16:49:03 +0100

lemonpos (0.7-0ubuntu2) jaunty; urgency=low

  * Add kubuntu_01_desktop_files.diff
    - removed Encoding=UTF-8 is deprecated
    - changed Terminal=0 to Terminal=false now Terminal is boolean value
    - add Categories=Qt;KDE;Office; to make .desktop file appear in the correct
      section in the menu (LP: #342019)
  * Add quilt to Build-depends

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Thu, 12 Mar 2009 06:09:05 +0100

lemonpos (0.7-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #340883)
  * Add 'debaian uupdate' to debian/watch
  * Simplify lemonpos.install and lemonpos-data.install files

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 10 Mar 2009 18:41:48 -0400

lemonpos (0.6.1-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #325153)
  * Renamed source package from lemonpos-kde4 to lemonpos, since -kde4 extension
    is no longer needed

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Wed, 04 Feb 2009 05:37:05 +0100

lemonpos-kde4 (0.6-0ubuntu1) jaunty; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release (LP: #323485)
  * debian/control: Drop libphonon-dev from build-dep and bumped kdelibs5-dev to 4.2.0
  * debian/control: Drop quilt from build-dep, there isn't series file
  * debian/rules: remove THIS_SHOULD_GO_TO_UNSTABLE = 1, remove include debian/cdbs/kde.mk
    and replace with include /usr/share/cdbs/1/class/kde4.mk
  * debian/cdbs: remove obsolete kde.mk file

  [ Steve Stalcup ]
  * Remove debian/cdbs completely, as we use kde4.mk in Ubuntu's cdbs package now
  * Add lemonpos-data package to debian/control
  * Add lemonpos-data.install file
  * Update lemonpos.install file

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 31 Jan 2009 08:59:05 -0500

lemonpos-kde4 (0.5-0ubuntu4) jaunty; urgency=low

  * lemonpos has some files already available in squeeze package, add
    a Conflicts field for it until a proper fix is found (LP: #305549).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 28 Dec 2008 14:08:32 +0100

lemonpos-kde4 (0.5-0ubuntu3) intrepid; urgency=low

  * Create lemonpos.install file
  * Update FSF address in debian/copyright
  * Added lemon.1 and squeeze.1 manpages

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 28 Jul 2008 20:12:26 -0400

lemonpos-kde4 (0.5-0ubuntu2) intrepid; urgency=low

  * Fix paths for intrepid

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 28 Jul 2008 06:34:10 -0400

lemonpos-kde4 (0.5-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #235098)

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 26 May 2008 18:15:15 -0400

lemonpos-kde4 (0.4.1-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #189254)

 -- Steve Stalcup <vorian@kubuntu.org>  Fri, 01 Feb 2008 10:44:22 -0500
