=== debian/control ===
Source: lemonpos
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steve Stalcup <vorian@kubuntu.org>
Build-Depends: debhelper (>= 7.4.13), kdelibs5-dev (>= 4.4.0),
 libxss-dev, quilt, pkg-kde-tools
Standards-Version: 3.8.4
Homepage: http://lemonpos.sourceforge.net/

Package: lemonpos
Architecture: any
Depends: ${shlibs:Depends},
 lemonpos-data,
 ${misc:Depends}
Recommends: mysql-client-5.1
Conflicts: squeeze
Description: Open Source point of sale for Linux
 This package is a configurable general point of sale, not focused to a specific 
 sector. It can be used at a general store, a fast-food restaurant or a book 
 store.

Package: lemonpos-data
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends}
Replaces: lemonpos (<= 0.9.1-0ubuntu1)
Recommends: lemonpos
Description: Data package for lemonpos
 This package contains all data files for lemonpos.
