## lemonpos 0.9.2

=== CMakeLists.txt ===
project(lemon)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)
include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} ${QT_QTSQL_INCLUDE_DIR})

add_subdirectory( src )

add_subdirectory( icons )
add_subdirectory( styles )
add_subdirectory( images )
add_subdirectory( squeeze )
add_subdirectory( database_resources )

# MCH: add_subdirectory( doc )
