=== database_resources/CMakeLists.txt ===
install( FILES
         lemon_mysql.sql
        DESTINATION  ${DATA_INSTALL_DIR}/lemon/ )
