=== src/CMakeLists.txt ===
--- 
+++ 
@@ -12,8 +12,19 @@
    loginwindow.cpp
    productdelegate.cpp
    misc.cpp
+   specialordereditor.cpp
    ../dataAccess/azahar.cpp
    pricechecker.cpp
+   ticketpopup.cpp
+   ../printing/print-dev.cpp
+   ../printing/print-cups.cpp
+   ../mibitWidgets/mibitfloatpanel.cpp
+   ../mibitWidgets/mibitlineedit.cpp
+   ../mibitWidgets/mibittip.cpp
+   ../mibitWidgets/mibitpassworddlg.cpp
+   soselector.cpp
+   sostatus.cpp
+   resume.cpp
    #printers/sp500.cpp
  )
 
@@ -28,6 +39,10 @@
   ui/prefs_db.ui
   ui/pref_style.ui
   ui/pref_security.ui
+  ui/special_order.ui
+  ui/soselector.ui
+  ui/sostatus.ui
+  ui/resume.ui
   ui/checker.ui )
 
 kde4_add_kcfg_files(lemon_SRCS settings.kcfgc )
@@ -39,7 +54,6 @@
   ${KDE4_KIO_LIBS}
   ${QT_LIBRARIES}
   ${QT_QTSQL_LIBRARY}
-  ${KDE4_KDEPRINT_LIBS}
 )
 
 FIND_PROGRAM(GETTEXT_MSGFMT_EXECUTABLE msgfmt)
@@ -86,4 +100,6 @@
 install( FILES lemonrc        DESTINATION  ${CONFIG_INSTALL_DIR} )
 #install( FILES lemonrc        DESTINATION  ${HOME}/.kde/share/config/ )
 install( FILES lemon.kcfg     DESTINATION  ${KCFG_INSTALL_DIR} )
+#For KNotifications
+install( FILES lemon.notifyrc DESTINATION ${DATA_INSTALL_DIR}/lemon)
