=== squeeze/src/CMakeLists.txt ===
--- 
+++ 
@@ -10,19 +10,25 @@
    producteditor.cpp
    purchaseeditor.cpp
    offersdelegate.cpp
-   piechart.cpp
+   ../../src/inputdialog.cpp
    ../../src/loginwindow.cpp
    ../../src/misc.cpp
    ../../src/hash.cpp
    ../../src/sha1.cc
    ../../src/productdelegate.cpp
    ../../dataAccess/azahar.cpp
+   ../../mibitWidgets/mibitfloatpanel.cpp
+   ../../mibitWidgets/mibitlineedit.cpp
+   ../../mibitWidgets/mibittip.cpp
+   ../../printing/print-dev.cpp
+   ../../printing/print-cups.cpp
  )
 
 kde4_add_ui_files( squeeze_SRCS
   ui/squeezeview_base.ui
   ui/prefs_base.ui
   ui/prefs_db.ui
+  ui/pref_printers.ui
   ui/edituser_widget.ui
   ui/editclient_widget.ui
   ui/editpromo_widget.ui
@@ -66,7 +72,7 @@
   ${KDE4_KIO_LIBS}
   ${QT_LIBRARIES}
   ${QT_QTSQL_LIBRARY}
-  ${KDE4_KDEPRINT_LIBS}
+  #${KDE4_KDEPRINT_LIBS}
 )
 
 install(TARGETS squeeze DESTINATION ${BIN_INSTALL_DIR} )
@@ -76,4 +82,6 @@
 install( FILES squeeze.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
 install( FILES squeezeui.rc  DESTINATION  ${DATA_INSTALL_DIR}/squeeze )
 install( FILES squeeze.kcfg  DESTINATION  ${KCFG_INSTALL_DIR} )
+#For KNotifications
+install( FILES squeeze.notifyrc DESTINATION ${DATA_INSTALL_DIR}/squeeze)
