=== squeeze/style/CMakeLists.txt ===
install( FILES
  tip.svg
  floating_bottom.svg
  floating_top.svg
DESTINATION  ${DATA_INSTALL_DIR}/squeeze/styles/ )

add_subdirectory(simple)
