=== styles/elegant/CMakeLists.txt ===
--- 
+++ 
@@ -13,6 +13,8 @@
         hgroupbox.png
         loginBackground.png
         loginBackground_1280x800.png
+	loginBackground_1280x1024.png
+        loginBackground_1024x768.png
         passwordBackground.png
         passwordBackground_wide.png
         radiobutton_off.png
