=== styles/simple/CMakeLists.txt ===
--- 
+++ 
@@ -2,6 +2,8 @@
          backg.png
          loginBackground.png
          loginBackground_1280x800.png
+	 loginBackground_1280x1024.png
+	 loginBackground_1024x768.png
          passwordBackground_wide.png
          passwordBackground.png
          pricechecker.png
