=== squeeze/style/simple/CMakeLists.txt ===
install( FILES
         backg.png
         passwordBackground_wide.png
	 dialog.png
         simple.qss
        DESTINATION  ${DATA_INSTALL_DIR}/squeeze/styles/simple/ )
