=== debian/changelog ===
lemonpos (0.9.2-0ubuntu5) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:31:44 +0000

lemonpos (0.9.2-0ubuntu4) precise; urgency=low

  * Recommend mysql-client instead of mysql-client-5.1 (LP: #894377)
  * Conflict with lemon due to both using /usr/bin/lemon. (LP: #596065)

 -- Clint Byrum <clint@ubuntu.com>  Thu, 05 Apr 2012 11:04:16 -0700

lemonpos (0.9.2-0ubuntu3) maverick; urgency=low

  * Add a build-depend on cmake since kdelibs5-dev doesn't anymore
  * Remove replaces on versions below what is in 10.04

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 00:09:00 -0400

lemonpos (0.9.2-0ubuntu2) maverick; urgency=low

  * Move all files under /usr/share/kde4 into lemonpos-data, fix FTBFS.
  * debian/control:
    - lemonpos must have an exact dependency on lemonpos-data.
    - lemonpos-data replaces lemonpos << 0.9.2-0ubuntu2.
  * debian/rules: Don't override dh_install, no longer needed.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 09 May 2010 03:44:04 +0200

lemonpos (0.9.2-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/{control,rules}:
    - Don't rely on quilt, source package already uses 3.0 (quilt) format.
  * debian/rules:
    - Don't install {squeeze,lemon}ui.rc twice (LP: #554556).
  * debian/*.install:
    - Move translations into the arch-indep lemonpos-data.
  * debian/control:
    - Remove ${shlibs:Depends} macro from lemonpos-data Depends field.
  * Update debian/copyright file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 08 May 2010 20:48:03 +0200
