=== debian/control ===
Source: lemonpos
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steve Stalcup <vorian@kubuntu.org>
Build-Depends: debhelper (>= 7.4.13), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev (>= 4.4.0), libxss-dev,
Standards-Version: 3.8.4
Homepage: http://lemonpos.sourceforge.net/

Package: lemonpos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lemonpos-data (= ${source:Version})
Recommends: mysql-client
Conflicts: squeeze, lemon
Description: Open Source point of sale for Linux
 This package is a configurable general point of sale, not focused to a specific 
 sector. It can be used at a general store, a fast-food restaurant or a book 
 store.

Package: lemonpos-data
Architecture: all
Depends: ${misc:Depends}
Recommends: lemonpos
Conflicts: squeeze
Description: Data package for lemonpos
 This package contains all data files for lemonpos.
