=== debian/watch ===
version=3

http://sf.net/lemonpos/lemonpos-([0-9].*)\.tar\.bz2  debian uupdate
